<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5866977168da367bee876fbb37688ec0">
  <dict>
    <!--2023-06-07 11:42:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
